@charset "utf-8";

/* #mainimg */
#mainimg {
	background:url(../images/history/mainimg_bg.jpg) no-repeat center top #e9e5da;
}
#mainimg div h1 {
	padding:46px 0 0 26px;
}
#mainimg div h1 img {
	margin-bottom:10px;
}
#mainimg div h1 span {
	display:block;
}

/* .historyArea */
.historyArea {
	clear:both;
	padding:0 0 0 20px;
}
.historyArea table {
	width:100%;
}
.historyArea table th {
	width:180px;
	background-color:#e8e8e8;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:0 20px 0 20px;
	line-height:2.3;
}
.historyArea table td {
	padding:0 0 0 15px;
	line-height:2.3;
}
.historyArea table td span {
	padding-left:20px;
}
.historyArea table td span img {
	vertical-align:middle;
}